Skip to main content
Older versions of Internet Explorer will not support certain site features. Chrome, Safari, Firefox, and Edge will provide the best experience.
Spok

Spok Mobile Product Data Sheet

Product Description

Spok provides a secure, HIPAA-compliant texting app for smartphones and tablets for hospitals and healthcare organizations. Spok Mobile give users the ability to access full directories with accurate contact information to send secure, HIPAA-compliant messages, images, and videos.

Product Compatibility

Hardware Requirements

Environment 

IMPORTANT:  Beginning March 2020, browsers will no longer support TLS 1.0 or 1.1. For more information, see End of Browser Developer Support for TLS 1.0 and 1.1.

Spok strongly recommends that you upgrade to Spok Mobile Server 4.5 or later.

Installing the latest Microsoft SQL 2016 service pack will not have any impact on Spok Mobile. The service pack is a cumulative update, but will only update the SQL Server components that are already installed in your SQL Server instance.

Version

Available Space

OS

SQL*

.NET

IIS

Browser

4.6

Application: 3.0 GB

Database: 2.0 GB

Windows Server 2016 Datacenter

Windows Server 2016 (64-bit)
(Nano and Essentials editions are NOT supported)

Windows Server 2012 R2

SQL Server 2016 (Standard or Enterprise)

SQL Server 2014 (Standard or Enterprise)

4.6.2

--

(Installed by CCS Installer)

Internet Explorer: 9.0+ (Not in Compatibility View)

Firefox: 24.0+

Chrome: 31.0+

Not supported: Safari, Opera, Edge

4.5

Application: 3.0 GB

Database: 2.0 GB

Windows Server 2016 (64-bit)
(Nano and Essentials editions are NOT supported)

Windows Server 2012 R2

SQL Server 2016 (Standard or Enterprise)

SQL Server 2014 (Standard or Enterprise)

4.6.2

--

(Installed by CCS Installer)

Internet Explorer: 9.0+ (Not in Compatibility View)

Firefox: 24.0+

Chrome: 31.0+

Not supported: Safari, Opera, Edge

4.4

Application: 3.0 GB

Database: 2.0 GB

Windows Server 2012 R2

Microsoft SQL Server 2014 (Standard and Enterprise)

Microsoft SQL Server 2012 (Standard and Enterprise)

4.5.2

Installed with CCS

Internet Explorer: 9.0+ (Not in Compatibility View)

Firefox: 24.0+

Chrome: 31.0+

Not supported: Safari, Opera, Edge

4.2

Application: 1.5 GB

Database: 2.0 GB

Windows Server 2008 R2 SP1

Windows Server 2012 Standard

Windows Server 2012 R2 Standard

SQL Server 2012

SQL Server 2012 R2

SQL Server 2008

SQL Server 2008 R2

4.5.2

 

7

8

 

 

4.0

C Drive: 200 MB

D Drive: 80 MB

Windows Server 2008 R2 SP1

Windows Server 2008 R2 SP2

Windows Server 2012 Standard

SQL Server 2012

SQL Server 2012 R2

SQL Server 2008

SQL Server 2008 R2

4.0

7  

3.5

C Drive: 200 MB

D Drive: 80 MB

Windows Server 2008 R2 SP1

Windows Server 2008 R2 SP2

Windows 7 SP1

SQL Server 2012

SQL Server 2012 Express

SQL Server 2008

SQL Server 2008 Express

3.5 with SP1

4.0

7

 

3.4

C Drive: 200 MB

D Drive: 80 MB

Windows Server 2008 R2

Windows 7 SP1

SQL Server 2008

SQL Server 2008 Express

3.5 with SP1

4.0

7

 

3.3

C Drive: 200 MB

D Drive: 80 MB

Windows Server 2008 R2

Windows 7 SP1

SQL Server 2008

SQL Server 2008 Express

3.5 with SP1

4.0

7

 

3.2

?

Windows Server 2008 R2

Windows 7 SP1

SQL Server 2008

SQL Server 2008 Express

SQL Server 2005

3.5 with SP1

4.0

7

 

*SQL Server Enterprise is required for AlwaysOn configurations